<?php
// created: 2022-12-13 04:46:15
$mod_strings = array (
  'LBL_TEAM' => 'Ομάδες',
  'LBL_TEAMS' => 'Ομάδες',
  'LBL_TEAM_ID' => 'Ταυτότητα Ομάδας',
  'LBL_ASSIGNED_TO_ID' => 'Ταυτότητα Ανατεθειμένου Χρήστη',
  'LBL_ASSIGNED_TO_NAME' => 'Ανατέθηκε σε',
  'LBL_TAGS_LINK' => 'Ετικέτες',
  'LBL_TAGS' => 'Ετικέτες',
  'LBL_ID' => 'Ταυτότητα',
  'LBL_DATE_ENTERED' => 'Ημερομηνία Δημιουργίας',
  'LBL_DATE_MODIFIED' => 'Ημερομηνία Τροποποίησης',
  'LBL_MODIFIED' => 'Τροποποιήθηκε Από',
  'LBL_MODIFIED_ID' => 'Τροποποιήθηκε Από Ταυτότητα',
  'LBL_MODIFIED_NAME' => 'Τροποποιήθηκε Από Όνομα',
  'LBL_CREATED' => 'Δημιουργήθηκε Από',
  'LBL_CREATED_ID' => 'Δημιουργήθηκε Από Ταυτότητα',
  'LBL_DOC_OWNER' => 'Κάτοχος του εγγράφου',
  'LBL_USER_FAVORITES' => 'Αγαπημένα Χρηστών',
  'LBL_DESCRIPTION' => 'Περιγραφή',
  'LBL_DELETED' => 'Διαγράφηκε',
  'LBL_NAME' => 'Όνομα',
  'LBL_CREATED_USER' => 'Δημιουργήθηκε Από Χρήστη',
  'LBL_MODIFIED_USER' => 'Τροποποιήθηκε από Χρήστη',
  'LBL_LIST_NAME' => 'Όνομα',
  'LBL_EDIT_BUTTON' => 'Επεξεργασία',
  'LBL_REMOVE' => 'Αφαίρεση',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Τροποποιήθηκε Από Όνομα',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Products Λίστα',
  'LBL_MODULE_NAME' => 'Products',
  'LBL_MODULE_TITLE' => 'Products',
  'LBL_MODULE_NAME_SINGULAR' => 'Product',
  'LBL_HOMEPAGE_TITLE' => 'Δική Μου Products',
  'LNK_NEW_RECORD' => 'Δημιουργία Product',
  'LNK_LIST' => 'Προβολή Products',
  'LNK_IMPORT_PROD_PRODUCT' => 'Import Products',
  'LBL_SEARCH_FORM_TITLE' => 'Αναζήτηση Product',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Προβολή Ιστορικού',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Δραστηριότητες',
  'LBL_PROD_PRODUCT_SUBPANEL_TITLE' => 'Products',
  'LBL_NEW_FORM_TITLE' => 'Νέα Product',
  'LNK_IMPORT_VCARD' => 'Import Product vCard',
  'LBL_IMPORT' => 'Import Products',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Product record by importing a vCard from your file system.',
  'LBL_CATEGORY' => 'Category',
  'LBL_TYPE_2' => 'Type',
  'LBL_STOCK_QUANTITY' => 'Stock Quantity',
  'LBL_MANUFACTURER' => 'Manufacturer',
  'LBL_PRODUCT_ID_2' => 'Product ID',
  'LBL_MANUFACTURER_ID' => 'Manufacturer ID',
  'LBL_EXTERNAL_BARCODE' => 'External Barcode',
  'LBL_VENDOR_ACCOUNT_ID' => 'Vendor (related Company ID)',
  'LBL_VENDOR' => 'Vendor',
  'LBL_PURCHASE_UNIT' => 'Purchase Unit',
  'LBL_QUANTITY_IN_UNIT' => 'Quantity in Unit',
  'LBL_CURRENCY' => 'Currency',
  'LBL_COST' => 'Cost',
  'LBL_COST_PER_UNIT' => 'Cost Per Unit',
  'LBL_PURCHASE_UNIT_TEXT' => 'Purchase Unit Text',
  'LBL_PRODUCT_NAME' => 'Product Name',
  'LBL_DEPARTMENT' => 'Department',
  'LBL_PRODUCT_UNIT' => 'Product Unit',
  'LBL_COST_PER_UNIT_2' => 'Cost Per Unit',
  'LBL_UNIT_QUANTITY' => 'Unit Quantity',
  'LBL_COST_PER_EACH' => 'Cost Per Each',
  'LBL_COST_PER_EACH_2' => 'Cost Per Each',
  'LBL_QUALITY_REQUIREMENT' => 'Quality Requirement',
  'LBL_SUBTYPE' => 'Subtype',
  'LBL_CONCENTRATION' => 'Concentration',
  'LBL_CONCENTRATION_UNIT_U_UNITS_ID' => 'Concentration Unit (related Unit ID)',
  'LBL_CONCENTRATION_UNIT' => 'Concentration Unit',
  'LBL_ALLOWED_STORAGE' => 'Allowed Storage',
  'LBL_STOCK' => 'Stock',
);